[Param]
Title=Menu
Author=
Mail=
Page=
Key=qwyro’—“qyyyo±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00B9BAC7/$00B9BAC7/$00B9BAC7/MS Sans Serif/11/0/3/0/500/5000
Fade=1/0/0
FadeTime=4
SplashTime=3000
SplashTrans=100
[0]
PosX=901
PosY=10
Width=40
Height=35
Name=minizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=963
PosY=0
Width=59
Height=58
Name=cerrar
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=522
PosY=689
Width=59
Height=47
Name=on
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=589
PosY=688
Width=59
Height=47
Name=of
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=6
PosY=10
Width=59
Height=47
Name=27
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 27.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=71
PosY=10
Width=58
Height=47
Name=28
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 28.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=136
PosY=12
Width=58
Height=47
Name=29
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 29.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=207
PosY=13
Width=58
Height=47
Name=30
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 30.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=272
PosY=12
Width=58
Height=47
Name=31
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 31.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=342
PosY=11
Width=58
Height=47
Name=32
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 32.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=411
PosY=10
Width=58
Height=47
Name=33
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 33.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=481
PosY=10
Width=58
Height=47
Name=34
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 34.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=547
PosY=9
Width=58
Height=47
Name=35
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 35.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=615
PosY=10
Width=58
Height=47
Name=36
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 36.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=481
PosY=70
Width=58
Height=47
Name=37
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 37.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=553
PosY=72
Width=58
Height=47
Name=38
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 38.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=621
PosY=73
Width=58
Height=47
Name=39
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 39.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=500
PosY=135
Width=58
Height=47
Name=40
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 40.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=567
PosY=135
Width=58
Height=47
Name=41
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 41.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[19]
PosX=498
PosY=196
Width=58
Height=47
Name=42
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 42.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[20]
PosX=564
PosY=196
Width=58
Height=47
Name=43
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 43.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[21]
PosX=511
PosY=261
Width=58
Height=47
Name=44
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 44.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[22]
PosX=581
PosY=257
Width=58
Height=47
Name=45
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 45.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=504
PosY=319
Width=58
Height=47
Name=46
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 46.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[24]
PosX=574
PosY=320
Width=58
Height=47
Name=47
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 47.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[25]
PosX=491
PosY=378
Width=58
Height=55
Name=48
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 48.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[26]
PosX=560
PosY=379
Width=58
Height=55
Name=49
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 49.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[27]
PosX=523
PosY=445
Width=58
Height=45
Name=50
Type=1
Action=MenuDir%\bsplay\bsplayer.exe
Param=..\CAPITULOS\"[SnF] Angel Heart 50.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[28]
PosX=966
PosY=121
Width=58
Height=285
Name=EXTRAS
Type=1
Action=MenuDir%\EXTRAS
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
